Subject: Re: 23.0.60; Emacs with multi-tty and server-mode crashed

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 11 Sep 2011 19:13:58 +0200

Juhapekka Tolvanen <[email-masked]> writes:

>> I can't reproduce this.  Do you see this crash with the latest Emacs
>> CVS?
>
> I installed newer Debian-package:
>
> Package: emacs-snapshot-gtk
> Version: 1:20080823-1
>
> I still can reproduce that bug. If there has been big changes in CVS,
> please provide new Debian-packages.

More information was requested three years ago, but apparently wasn't
given, so I'm closing this bug report.  Please reopen if it's still
valid.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/